# Uses of Class
org.apache.sysds.runtime.frame.data.columns.DoubleArray

Packages that use DoubleArray
Package
Description
org.apache.sysds.runtime.frame.data.columns

## Uses of DoubleArray in org.apache.sysds.runtime.frame.data.columns

Methods in org.apache.sysds.runtime.frame.data.columns that return DoubleArray
Modifier and Type
Method
Description
`static DoubleArray`
ArrayFactory.`create(double[] col)`